#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Nov 10 15:56:38 EST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=12
shaderPack=ComplementaryUnbound_r5.5.1 + EuphoriaPatches_1.6.8 + Clrwl_1.0.0
